package org.gyk.modules.sssj.entity;

public class JldPar {
    private String		JLD_ID	;	//计量点ID
    private String		JLD_NO	;	//计量点编号
    private String		JLD_NAME	;	//计量点名称
    private String		ReadTime	;	//读取时间
    private String		CH4	;
    private String		N2	;
    private String		CO2	;
    private String		C2H6	;
    private String		C3H8	;
    private String		H2O	;
    private String		H2S	;
    private String		H2	;
    private String		CO	;
    private String		O2	;
    private String		i_C4H10	;
    private String		n_C4H10	;
    private String		i_C5H12	;
    private String		n_C5H12	;
    private String		n_C6H14	;
    private String		n_C7H16	;
    private String		n_C8H18	;
    private String		n_C9H20	;
    private String		n_C10H22	;
    private String		He	;
    private String		Ar	;
    private String		bak	;
    private String		GJ	;	//管径
    private String		KJ	;	//孔径
    private String		Gr	;	//相对密度
    private String		DLND	;	//动力粘度
    private String		DSZS	;	//等熵指数
    private String		BAK1	;
    private String		BAK2	;
    private String		BAK3	;

    public String getJLD_ID() {
        return JLD_ID;
    }

    public void setJLD_ID(String JLD_ID) {
        this.JLD_ID = JLD_ID;
    }

    public String getJLD_NO() {
        return JLD_NO;
    }

    public void setJLD_NO(String JLD_NO) {
        this.JLD_NO = JLD_NO;
    }

    public String getJLD_NAME() {
        return JLD_NAME;
    }

    public void setJLD_NAME(String JLD_NAME) {
        this.JLD_NAME = JLD_NAME;
    }

    public String getReadTime() {
        return ReadTime;
    }

    public void setReadTime(String readTime) {
        ReadTime = readTime;
    }

    public String getCH4() {
        return CH4;
    }

    public void setCH4(String CH4) {
        this.CH4 = CH4;
    }

    public String getN2() {
        return N2;
    }

    public void setN2(String n2) {
        N2 = n2;
    }

    public String getCO2() {
        return CO2;
    }

    public void setCO2(String CO2) {
        this.CO2 = CO2;
    }

    public String getC2H6() {
        return C2H6;
    }

    public void setC2H6(String c2H6) {
        C2H6 = c2H6;
    }

    public String getC3H8() {
        return C3H8;
    }

    public void setC3H8(String c3H8) {
        C3H8 = c3H8;
    }

    public String getH2O() {
        return H2O;
    }

    public void setH2O(String h2O) {
        H2O = h2O;
    }

    public String getH2S() {
        return H2S;
    }

    public void setH2S(String h2S) {
        H2S = h2S;
    }

    public String getH2() {
        return H2;
    }

    public void setH2(String h2) {
        H2 = h2;
    }

    public String getCO() {
        return CO;
    }

    public void setCO(String CO) {
        this.CO = CO;
    }

    public String getO2() {
        return O2;
    }

    public void setO2(String o2) {
        O2 = o2;
    }

    public String getI_C4H10() {
        return i_C4H10;
    }

    public void setI_C4H10(String i_C4H10) {
        this.i_C4H10 = i_C4H10;
    }

    public String getN_C4H10() {
        return n_C4H10;
    }

    public void setN_C4H10(String n_C4H10) {
        this.n_C4H10 = n_C4H10;
    }

    public String getI_C5H12() {
        return i_C5H12;
    }

    public void setI_C5H12(String i_C5H12) {
        this.i_C5H12 = i_C5H12;
    }

    public String getN_C5H12() {
        return n_C5H12;
    }

    public void setN_C5H12(String n_C5H12) {
        this.n_C5H12 = n_C5H12;
    }

    public String getN_C6H14() {
        return n_C6H14;
    }

    public void setN_C6H14(String n_C6H14) {
        this.n_C6H14 = n_C6H14;
    }

    public String getN_C7H16() {
        return n_C7H16;
    }

    public void setN_C7H16(String n_C7H16) {
        this.n_C7H16 = n_C7H16;
    }

    public String getN_C8H18() {
        return n_C8H18;
    }

    public void setN_C8H18(String n_C8H18) {
        this.n_C8H18 = n_C8H18;
    }

    public String getN_C9H20() {
        return n_C9H20;
    }

    public void setN_C9H20(String n_C9H20) {
        this.n_C9H20 = n_C9H20;
    }

    public String getN_C10H22() {
        return n_C10H22;
    }

    public void setN_C10H22(String n_C10H22) {
        this.n_C10H22 = n_C10H22;
    }

    public String getHe() {
        return He;
    }

    public void setHe(String he) {
        He = he;
    }

    public String getAr() {
        return Ar;
    }

    public void setAr(String ar) {
        Ar = ar;
    }

    public String getBak() {
        return bak;
    }

    public void setBak(String bak) {
        this.bak = bak;
    }

    public String getGJ() {
        return GJ;
    }

    public void setGJ(String GJ) {
        this.GJ = GJ;
    }

    public String getKJ() {
        return KJ;
    }

    public void setKJ(String KJ) {
        this.KJ = KJ;
    }

    public String getGr() {
        return Gr;
    }

    public void setGr(String gr) {
        Gr = gr;
    }

    public String getDLND() {
        return DLND;
    }

    public void setDLND(String DLND) {
        this.DLND = DLND;
    }

    public String getDSZS() {
        return DSZS;
    }

    public void setDSZS(String DSZS) {
        this.DSZS = DSZS;
    }

    public String getBAK1() {
        return BAK1;
    }

    public void setBAK1(String BAK1) {
        this.BAK1 = BAK1;
    }

    public String getBAK2() {
        return BAK2;
    }

    public void setBAK2(String BAK2) {
        this.BAK2 = BAK2;
    }

    public String getBAK3() {
        return BAK3;
    }

    public void setBAK3(String BAK3) {
        this.BAK3 = BAK3;
    }
}
